kylin-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KYLIN-3094) Upgrade zookeeper to 3.4.12
Date Sun, 10 Jun 2018 06:30:00 GMT

    [ https://issues.apache.org/jira/browse/KYLIN-3094?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16507270#comment-16507270
] 

ASF subversion and git services commented on KYLIN-3094:
--------------------------------------------------------

Commit 1e29f8aaa316a8d6000e73530b2310d73f9093b9 in kylin's branch refs/heads/2.3.x from [~nichunen]
[ https://gitbox.apache.org/repos/asf?p=kylin.git;h=1e29f8a ]

KYLIN-3094 Upgrade zookeeper version from 3.4.8 to 3.4.12


> Upgrade zookeeper to 3.4.12
> ---------------------------
>
>                 Key: KYLIN-3094
>                 URL: https://issues.apache.org/jira/browse/KYLIN-3094
>             Project: Kylin
>          Issue Type: Improvement
>            Reporter: Ted Yu
>            Assignee: nichunen
>            Priority: Minor
>             Fix For: v2.4.0, v2.3.2
>
>
> Current zookeeper release is 3.4.12
> We should upgrade dependency from 3.4.8 to 3.4.12 where there is important security fix.
> One such critical fix is ZOOKEEPER-2146, which can be explored maliciously



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message